=== debian/control ===
Source: lilypond
Section: tex
Priority: optional
Maintainer: Anthony Fok <foka@debian.org>
Standards-Version: 2.3.0.1

Package: lilypond
Architecture: any
Depends: ${shlibs:Depends}
Recommends: tetex-base
Conflicts: musixtex-fonts
Description: A music typesetting program.
 GNU LilyPond is a program which converts a music-script (mudela) into TeX
 output, or MIDI to produce multi-staff scores. Features include multiple
 meters, clefs, keys, lyrics, versatile input-language, cadenzas beams,
 slurs, triplets, multiple voices.
 .
  URL: http://www.stack.nl/~hanwen/lilypond/
  Authors: Han-Wen Nienhuys <hanwen@stack.nl>
           Jan Nieuwenhuizen <jan@digicash.com>
